/* CSS Document */

@media only screen and (min-width: 1024px) {

  #header-canal {
    z-index: 555;
    background: #fff;
  }
  .hero-home {
    padding: 100px 0;
  }

  .hero-slider-home-caption {
    top: 160px;
    right: 130px;


  }

  .slick-current  .hero-slider-home-caption {
    transition: transform 300ms;
     transform: translate3d(0, -100%, 0);

  }

  .statistics-box {
  margin-top: -120px;
  }
  .hand-mega {
    top: 10%;

  }
  .target-3d {
    bottom: -250px;
    left: 75%;
  }
  .home-hero-slider {
    /* bottom: 0px;
    left: 20px; */
  }
  .home-hero-slider img {
    /* max-height: 520px;
    margin: auto; */
  }


  .home-video {
    /* padding: 150px 0; */
  }
  .home-service {
    padding: 50 0 ;
  }
  .home-service-box {
    padding: 150px 0;
  }
  .home-service-box-spam {
    position: absolute;
    left: 50px;
    top: 50px;
    -webkit-animation: slide_up_down 1.7s ease-in-out infinite;
    animation: slide_up_down 1.7s ease-in-out infinite;
  }
  .home-service-box-spam lottie-player {
    width: 500px;
    height: 500px;
  }
  .home-service-sms-svg  lottie-player {
    width: 600px;
    height: 600px;
  }

}

@media only screen and (max-width: 1026px) and (min-width: 1024px) {

}

@media only screen and (max-width: 1024px) {

}

/* TABLET  : 768px  ----  col-sm */
@media only screen and (max-width: 985px) and (min-width: 768px) {

}

/*  Phone  : 480px   ----  col-xs */
@media only screen and (max-width: 767px) {
  #header-canal {
    right: 20px;
    left: 20px;
    top: 20px;
  }
  .hero-home {
    padding: 40px 10px 30px 10px;
    position: relative;
  }
  .hero-home .content {
    background-color: #dee0f254;
    position: relative;
    padding: 100px 0 100px;
  }
  .home-hero-slider img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .hero-slider-home-caption h2 {
    margin-bottom: 10px;
    font-size: 20px;
  }
  .hero-slider-home-caption {
    top: 20px;
    right: 30px;
    max-width: 600px;
  }
  .section-head h2 {
    font-size: 35px;
  }
  .hero-home .info {
    padding: 10px;
  }
  .statistics-box {
    margin-bottom: 0px;
  }
  .home-video {
    padding: 50px 20px;
  }


  .home-service {
    background-position: right;
  }

  .home-service-sms .content {
    padding: 20px 0 50px;
    margin: 10px;
    position: relative;
  }
  /* --------- */
.price-card {
  margin-bottom: 20px;
}
.home-video video {
  width: 100%;
  height: 200px;
}
.play-btn-box {
  border: 2px rgba(255, 255, 255, 0.11) solid;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  top: 0;
  z-index: 55;
  right: 0;
}
.play-button {
  width: 56px;
  height: 56px;
}
.play-btn-line2 {
  width: 50px;
  height: 50px;
}
.play-btn-line1 {
  width: 80px;
  height: 80px;
}
/* .news-home-box {
  margin-bottom: 15px;
} */

.custom-shape-divider-top-1690882991 svg {
  height: 45px;
}
.custom-shape-divider-top-1690883085 svg {
  height: 30px;
}


}

/*  Phone  : 480px   ----  col-xs */
@media only screen and (max-width: 767px) and (min-width: 480px) {

}

/* Phone  : 320px */
@media only screen and (max-width: 479px) {

}
